Bug 162124 - [PATCH] databases/rubygem-do_postgres: update to 0.10.7
Summary: [PATCH] databases/rubygem-do_postgres: update to 0.10.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-29 01:10 UTC by Steve Wills
Modified: 2011-10-31 00:40 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-do_postgres-0.10.7.patch (1.01 KB, patch)
2011-10-29 01:10 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills 2011-10-29 01:10:13 UTC
- Update to 0.10.7

Port maintainer (voldern@hoeggen.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-10-29 01:10:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-10-29 01:10:52 UTC
Maintainer of databases/rubygem-do_postgres,

Please note that PR ports/162124 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162124

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-10-29 01:10:54 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2011-10-29 03:26:12 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 Espen Volden 2011-10-30 22:40:25 UTC
I approve this patch.
Comment 6 dfilter service freebsd_committer 2011-10-31 00:32:40 UTC
swills      2011-10-31 00:32:30 UTC

  FreeBSD ports repository

  Modified files:
    databases/rubygem-data_objects Makefile distinfo 
    databases/rubygem-do_mysql Makefile distinfo 
    databases/rubygem-do_sqlite3 Makefile distinfo 
    databases/rubygem-do_postgres Makefile distinfo 
  Log:
  - Update to 0.10.7
  
  PR:             ports/162122
  PR:             ports/162123
  PR:             ports/162124
  PR:             ports/162125
  Submitted by:   swills (me)
  Approved by:    voldern@hoeggen.net (maintainer)
  
  Revision  Changes    Path
  1.10      +1 -1      ports/databases/rubygem-data_objects/Makefile
  1.9       +2 -2      ports/databases/rubygem-data_objects/distinfo
  1.12      +1 -1      ports/databases/rubygem-do_mysql/Makefile
  1.9       +2 -2      ports/databases/rubygem-do_mysql/distinfo
  1.11      +1 -1      ports/databases/rubygem-do_postgres/Makefile
  1.9       +2 -2      ports/databases/rubygem-do_postgres/distinfo
  1.11      +1 -1      ports/databases/rubygem-do_sqlite3/Makefile
  1.9       +2 -2      ports/databases/rubygem-do_sqlite3/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Steve Wills freebsd_committer 2011-10-31 00:32:59 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!